Version 6.7.7 Source
Child Table

Table Name: `tabBank Reconciliation Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `voucher_id` | Link | Voucher ID | Journal Entry
2 | `clearance_date` | Date | Clearance Date |
3 | `against_account` | Data | Against Account |
4 | `cheque_number` | Data | Cheque Number |
5 | `debit` | Currency | Debit |
    Company:company:default_currency
6 | `credit` | Currency | Credit |
    Company:company:default_currency
7 | `reference_type` | Link | Reference Type | DocType
8 | `reference_name` | Dynamic Link | Reference Name |
    reference_type
9 | `posting_date` | Date | Posting Date |
10 | `cheque_date` | Date | Cheque Date |

#### Child Table Of

- Bank Reconciliation